Loading ...
Sorry, an error occurred while loading the content.

Using in minimal linux

Expand Messages
  • arun_v20
    Hello... How to install twinkle software in Lubuntu minimal linux.. iam trying to install it is showing errors.. I want to use twinkle in minimal linux. please
    Message 1 of 1 , Jul 6 4:04 AM
    • 0 Attachment
      Hello...

      How to install twinkle software in Lubuntu minimal linux..

      iam trying to install it is showing errors..

      I want to use twinkle in minimal linux. please help me..


      Regards.
      Arun
    Your message has been successfully submitted and would be delivered to recipients shortly.